SAP Cloud Connector, before version ... CVE-2019-0246

- AV AC AU C I A
发布: 2019-01-08
修订: 2019-03-25

SAP Cloud Connector, before version 2.11.3, does not perform any authentication checks for functionalities that require user identity.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用